<!--
  Generated template for the RidePaymentPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-header>
  <ion-navbar>
    <ion-title>Ride Payment</ion-title>
  </ion-navbar>
</ion-header>

<ion-content class="bg-light payment">
  <div class="top-slip">
  	<ion-card class="slip">
      <div text-center style="padding-top: 20px;">
        <h4 class="text-dark">Seat Price: {{price |  currency:"USD":true:"1.2"}}</h4>
        <p class="text-light">+ $1.50 Service Charge</p>
        <h1 class="text-theme">{{totalPrice |  currency:"USD":true:"1.2"}}</h1>
        <h4 class="text-dark">Total</h4>
      </div>
    </ion-card>
  	<ion-card class="rate">
      <div text-center>
  			<ion-item>
          <h2 class="text-center">{{seats}} seat(s) being booked</h2>
        </ion-item>
        <p padding-top>
            <button class="btn text-white bg-theme rounded" (click)="payNow()" style="width:100%">Pay Now</button>
        </p>
      </div>
    </ion-card>
  </div>
</ion-content>
